# DataExchange
TKSTEP209
StepFEA

# StepFEA_SequenceNodeOfSequenceOfCurve3dElementProperty Class Reference

`#include <StepFEA_SequenceNodeOfSequenceOfCurve3dElementProperty.hxx>`

## Public Member Functions

| StepFEA_SequenceNodeOfSequenceOfCurve3dElementProperty (const Handle(StepFEA_Curve3dElementProperty)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_StepFEA_Curve3dElementProperty & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_StepFEA_Curve3dElementProperty | myValue

## Constructor & Destructor Documentation

StepFEA_SequenceNodeOfSequenceOfCurve3dElementProperty::StepFEA_SequenceNodeOfSequenceOfCurve3dElementProperty | ( | const Handle(StepFEA_Curve3dElementProperty)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const StepFEA_SequenceNodeOfSequenceOfCurve3dElementProperty::Handle | ( | Standard_Type |  | ) | const

Handle_StepFEA_Curve3dElementProperty& StepFEA_SequenceNodeOfSequenceOfCurve3dElementProperty::Value | ( |  | ) | const

## Field Documentation

Handle_StepFEA_Curve3dElementProperty StepFEA_SequenceNodeOfSequenceOfCurve3dElementProperty::myValue `[private]`

The documentation for this class was generated from the following file:

- StepFEA_SequenceNodeOfSequenceOfCurve3dElementProperty.hxx